<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="@dimen/sc_std_element_distance_big"
    android:layout_marginTop="@dimen/sc_std_element_distance_big"
    android:clickable="false"
    android:focusable="false"
    android:focusableInTouchMode="false"
    android:orientation="horizontal" >

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:clickable="false" >

        <ImageView
            android:id="@+id/sc_boarditem_picture"
            android:layout_width="@dimen/sc_board_list_item_picture_width"
            android:layout_height="@dimen/sc_board_list_item_picture_height"
            android:layout_alignBottom="@+id/sc_boarditem_bubble"
            android:layout_alignParentLeft="true"
            android:scaleType="centerCrop" />

        <RelativeLayout
            android:id="@+id/sc_boarditem_bubble"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="@dimen/sc_std_element_distance_large"
            android:layout_toRightOf="@+id/sc_boarditem_picture"
            android:background="@drawable/sc_chat_bubble_left_background"
            android:minWidth="100dp" >

            <LinearLayout
                android:id="@+id/list_item_content"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:clickable="false"
                android:focusable="false"
                android:focusableInTouchMode="false"
                android:orientation="vertical" >

                <include layout="@layout/sc_board_list_item_text_content" />
            </LinearLayout>


        </RelativeLayout>

        <ImageView
            android:id="@+id/sc_boarditem_status"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignRight="@+id/sc_boarditem_bubble"
            android:layout_marginLeft="@dimen/sc_std_element_distance_normal" />
    </RelativeLayout>

</LinearLayout>
